/*===EDITOR LAYOUT===*/	
body#tinymce{ background-image:none; background-color:#FFF;}

.editor{ clear:both;}

  .editor fieldset{ border:1px solid #9A9A9A; padding:10px;}
  
	.editor fieldset legend{ color:#E8B80C; font-weight:bold;}
	
	  .editor label{ color:#FFF; font-weight:bold; width:150px; display:block; float:left;}
	  
	  .button2-left{ float:left; display:block; padding:3px 5px 3px 5px; background-color:#F7F7F7; border:1px solid #1D1D1D;} 
	  .button2-left a{ color:#1D1D1D; text-decoration:none;}
	  
	  .button2-left .modulesanywhere{ background-position:left; padding-left:25px;} 
	  
	  .editor .radio label{ display:inline; float:none; width:auto;}
	  
	  .tool-tip{ background-color:#FFF; border:1px solid #1D1D1D; padding:5px; color:#999; }
	  
	  .contentpaneopen_edit{ float:right;}